2 Replies Latest reply on May 13, 2017 3:00 PM by alanb73881231

    Lightroom to Photoshop issue

    alanb73881231

      I just updated my Creative Cloud programs.  Now when I am working on an image in LR and try to edit it in PS (Photo > Edit In > Adobe PS CC 2017) I get the attached error message indicating that Camera Raw version 9.10 may be required for full compatibility, even though I already have 9.10. I can ignore the error message and proceed but am not sure whether this will create any problems later in the process.  Any ideas?

       

      CC status.JPGLR error msg.JPG